scope:
  store: # Initializes store views
# Store 1
    - store_id: 1
      website_id: 1
      group_id: 1
      code: store_one
      name: Store One
      is_active: 1
# Store 2
    - store_id: 2
      website_id: 1
      group_id: 1
      code: store_two
      name: Store Two
      is_active: 1

config:
  stores/store_one/carriers/dhlversenden/shipment_unitofmeasure: "G"
  stores/store_two/carriers/dhlversenden/shipment_unitofmeasure: "KG"

  stores/store_one/shipping/origin/country_id: "DE"
  stores/store_two/shipping/origin/country_id: "NZ"
